html {
  overflow-y: scroll;
}

ol {
  list-style: none;
}

.link-footer ul {
  list-style: none;
}

.tf-footer ul {
  list-style: none;
}
/* footer media  */

@media screen and (max-width: 1366px) {
  .tf-footer .copy-right {
    text-align: center;

    font-size: 14px;
  }
}

@media screen and (max-width: 1280px) {
  .tf-footer img {
    margin-bottom: 30px;

    width: 200px;
  }
}

@media screen and (max-width: 991px) {
  .link-footer {
    grid-template-columns: 1fr;
  }

  .tf-footer .copy-right {
    text-align: left;

    font-size: 16px;
  }

  .link-footer h6 {
    padding-top: 20px;
  }
}

@media only screen and (max-width: 991px) {
  #footer {
    padding: 40px 0;
  }

  .tf-footer {
    margin: 0 0 0 0px;
  }

  .footer-bottom {
    width: 100%;

    height: 100%;
  }

  .button-footer {
    margin: 50px 0 0px 0;

    float: none;

    text-align: center;
  }

  .button-footer .button1 {
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .icon-footer .fa {
    padding: 0 10px 0 0 !important;
  }

  @media only screen and (max-width: 767px) {
    #footer .tf-footer,
    #footer .link-footer {
      padding-bottom: 25px;
    }
  }

  @media screen and (max-width: 360px) {
    .tf-footer .copy-right {
      font-size: 13px;
    }

    .link-footer h6 {
      padding-top: 0;
    }
  }
}

/* Footer 

---------------------------------------------------------------*/

#footer {
  font: 16px/30px "Open Sans", sans-serif;

  background-color: #2c332b;

  margin-top: 0;

  height: auto;

  padding: 117px 0 50px 0;

  color: #798883;
}

#footer .container-fluid {
  max-width: 1550px;
}

.tf-footer img {
  margin-bottom: 47px;
}

.copy-right,
.tf-footer ul li a {
  font-family: "Open Sans", sans-serif;

  font-size: 16px;

  font-weight: 400;

  color: rgb(255, 238, 0);
}

.tf-footer .copy-right {
  margin-bottom: 16px;

  text-decoration: none;

  list-style-type: none;

  color: white;
}

.tf-footer .icon-footer .fa {
  padding: 0 20px 0 0px;

  color: #4b5349;

  font-size: 15px;
}

.tf-footer .icon-footer .fa:hover {
  color: #e6d54f;
}

.link-footer a:hover {
  color: #e6d54f;
}

.link-footer .list-link-1 {
  margin-left: -13px;
}

.link-footer .list-link-2 {
  margin-left: 28px;
}

.link-footer .list-link-3 {
  margin-left: 71px;
}

.link-footer ul li a {
  font-size: 14px;

  font-weight: 550;

  color: #75837e;

  line-height: 48px;

  text-decoration: none;
}

.link-footer h6 {
  color: white;

  margin-bottom: 5px;
}

.payment {
  float: right;

  margin-right: 4px;
}

.payment .img-payment {
  margin-top: 50px;
}

.link-footer {
  display: grid;

  grid-template-columns: 1fr 1fr;
}

.top-link li a {
  color: #fff !important;
}

.footer-column p {
  font-family: "Roboto", sans-serif;

  font-style: normal;
}

#block-102 a,
#block-104 a {
  color: #297d53;
}

#block-102 a:hover,
#block-104 a:hover {
  color: #e6d54f;
}

/* Footer Bottom

---------------------------------------------------------------*/

.footer-bottom {
  width: 100%;

  height: auto;

  background-color: #252c24;

  padding: 80px 0 70px 0px;
}

.title-footer-bottom {
  padding: 0px 50px 0px 0;
}

.title-footer-bottom i {
  font-family: "Open Sans", sans-serif;

  font-size: 60px;

  font-weight: 400;

  color: white;

  line-height: 70px;

  float: left;
}

.button-footer {
  float: right;

  line-height: 40px;

  margin-top: 30px;
}

/* End Footer Bottom */

/* fotter home 2 */

#footer.home2 {
  background-image: url("../images/background/footer-home2.jpg");

  margin-top: -5px;

  height: auto;

  padding: 121px 0 50px 0;

  position: relative;

  background-size: cover;
}

#footer.home2 .container-fluid {
  max-width: 1550px;
}

.footer-bottom.home2 {
  width: 100%;

  height: auto;

  background-image: url("../images/background/bottom-home2.jpg");

  padding: 80px 0 70px 0px;
}

.overlay-footer.home2 {
  left: 0;

  top: 0;

  right: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

  background-color: #ffffff;

  opacity: 0.9;

  position: absolute;
}

.tf-footer.home2 .copy-right {
  margin-bottom: 16px;

  text-decoration: none;

  list-style-type: none;

  color: rgb(0, 0, 0);
}

.copy-right.home2,
.tf-footer.home2 ul li a {
  font-family: "Open Sans", sans-serif;

  font-size: 18px;

  font-weight: 400;

  color: #297d53;
}

.link-footer.home2 h6 {
  color: #297d53;

  margin-bottom: 5px;
}

.link-footer.home2 ul li a:hover {
  color: #297d53;
}

.cin {
  padding-top: 20px;
  display: block;
}
